homepage: "https://libssh.org/"
language: c++
primary_contact: "asn@cryptomilk.org"
auto_ccs:
 - "cryptomilk@gmail.com"
 - "jakuje@gmail.com"
 - "anderson.sasaki@gmail.com"
sanitizers:
  - address
# Disabled MSAN because of https://github.com/google/oss-fuzz/issues/6294
#  - memory
  - undefined
main_repo: 'https://git.libssh.org/projects/libssh.git'